@media (max-width: 1200px) {

  .content {
    padding: 20px 0;
  }

  .cash {
    &__info {
      flex-wrap: wrap;
    }

    .visits {
      display: none;
    }
  }
}





@media (max-width: 768px) {

  .sidebar {
    margin-left: -$sidebar-width;
  }
  .sidebar.open {
    margin-left: 0;
  }
}

@media (max-width: 576px) {
  .cash {
    &__controls {
      flex-wrap: wrap;
      .button {
        width: 100%;
        margin: 0 0 10px 0;
      }
    }

    .card {
      height: 150px;
      &__items {
        flex-wrap: wrap;
        .total {
          margin: 0;
        }
      }

      &__title {
        padding-bottom: 10px;
      }

      &__left {
        padding: 15px;
      }

      &__right {
        padding-left: 20px;
      }
    }
  }

  .header {

    .dropdown-item {
      font-size: 16px !important;
    }

    &__dropdown-button {

      font-size: 24px;

      span {
        display: none;
      }



      i:last-child {
        display: none;
      }
    }
  }
}
